Subject: I'd like to get the CBQ implemetation to support guatanteed service

From: Sung Jun Hong <[email-masked]>
Date: Fri, 10 Apr 1998 12:24:25 +0900 (KST)

hi
I have a qustion. I am testing a packet handler called CBQ(Class-Based Queuing)
I have a  ALTQ(Alternate Queing for BSD Unix).  
but currently ALTQ support only Controoled-Load service. I'd like to get the 
CBQ implementation to support Guaranteed services. let me know where to get it.
thanks in adavace.